MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0031830Open CASCADE[OCCT] OCCT:Documentationpublic2020-10-07 17:142020-10-17 13:31
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusverifiedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.5.0 
Target Version[OCCT] 7.5.0Fixed in Version 
Summary0031830: Documentation - broken reference 14 in pbr_math document
Descriptionpbr_math document contains the reference to 14 which doesn't exist.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required
Attached Files

- Relationships
child of 0031645verifiedabv Documentation - provide external article references to PBR developer guide 

-  Notes
(0095788)
git (administrator)
2020-10-07 17:17

Branch CR31830 has been created by kgv.

SHA-1: efac0c850d914b44f265ccdcdef24930d2251a25


Detailed log of new commits:

Author: kgv
Date: Wed Oct 7 17:20:28 2020 +0300

    0031830: Documentation - broken reference 14 in pbr_math document
(0095789)
kgv (developer)
2020-10-07 17:17

Trivial patch is ready for review.
(0095855)
git (administrator)
2020-10-09 06:54

Branch CR31830 has been updated by abv.

SHA-1: 8fb373a85095a9a2454f11881ed0e79ca2b34b39


Detailed log of new commits:

Author: abv
Date: Fri Oct 9 06:10:52 2020 +0300

    References to literature are simplified to reduce duplication of names.
    List of references is converted to table for better presentation.

(0095856)
abv (manager)
2020-10-09 06:56

I have revised the references to be more compact, and arranged the list as a table for better look (in HTML only though);; please review
(0095858)
kgv (developer)
2020-10-09 09:58

Please raise the patch
- OCCT branch: CR31830.
(0096022)
bugmaster (administrator)
2020-10-17 13:20

Combination -
OCCT branch : IR-2020-10-16
master SHA - ae9f4b64cacf0df612944b3694a3bdfa5f1f29cf
a206de37fbfa0bf71bd534ae47192bbec23b8522
Products branch : IR-2020-10-16 SHA - fcb5abe005e152f7f923f4cf6c02acb07c027cdc
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18027.820000000127 / 18057.130000000117 [-0.16%]
Products
Total CPU difference: 12174.330000000093 / 12182.170000000115 [-0.06%]
Windows-64-VC14:
OCCT
Total CPU difference: 19740.03125 / 19746.828125 [-0.03%]
Products
Total CPU difference: 13564.71875 / 13586.625 [-0.16%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

- Related Changesets
occt: master a84f14ab
Timestamp: 2020-10-07 14:20:28
Author: kgv
Committer: bugmaster
Details ] Diff ]
0031830: Documentation - broken reference 14 in pbr_math document

References to literature are simplified to reduce duplication of names.
List of references is converted to table for better presentation.
mod - dox/specification/pbr_math.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2020-10-07 17:14 kgv New Issue
2020-10-07 17:14 kgv Assigned To => abv
2020-10-07 17:17 git Note Added: 0095788
2020-10-07 17:17 kgv Relationship added child of 0031645
2020-10-07 17:17 kgv Note Added: 0095789
2020-10-07 17:17 kgv Status new => resolved
2020-10-09 06:54 git Note Added: 0095855
2020-10-09 06:55 abv Assigned To abv => kgv
2020-10-09 06:56 abv Note Added: 0095856
2020-10-09 09:58 kgv Assigned To kgv => bugmaster
2020-10-09 09:58 kgv Status resolved => reviewed
2020-10-09 09:58 kgv Note Added: 0095858
2020-10-17 13:20 bugmaster Note Added: 0096022
2020-10-17 13:20 bugmaster Status reviewed => tested
2020-10-17 13:23 bugmaster Test case number => Not required
2020-10-17 13:31 bugmaster Changeset attached => occt master a84f14ab
2020-10-17 13:31 bugmaster Status tested => verified
2020-10-17 13:31 bugmaster Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker